<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
    <body>
        <div class="page">
        <header>
            <a href="#"><div class="logo-hov">
                <div class="logo-name">
                    <p class="lg-nm-1">MILAN</p>
                    <p class="lg-nm-2">HOLIDAYS</p>
                </div>
            </div></a>
            <div class="contacts">
                <a href="#"><p class="mail">tours@milanoholidays.com</p></a>
                <a href="#"><p class="phone">+39 338 709 0880</p></a>
            </div>
        </header>
        <main>
            <div class="items item1">
                <div class="infrm">
                    <div class="cost">
                        <p class="from">from</p>
                        <p class="eur">€50</p>
                    </div>
                    <div class="vwdt">
                        <p class="text-item">View Details</p>
                    </div>
                </div>
                <a class="link-inf" href="#">
                    <img class="main-img" src="img/image1.png" alt="Shop-Tours">
                    <h2 class="txt-bot">Shopping Tours</h2>
                </a>
            </div>
            <div class="items item2">
                <div class="infrm">
                    <div class="cost">
                        <p class="from">from</p>
                        <p class="eur">€50</p>
                    </div>
                    <div class="vwdt">
                        <p class="text-item">View Details</p>
                    </div>
                </div>
                <a class="link-inf" href="#">
                    <img class="main-img" src="img/image2.png" alt="Sightseeing-Tours">
                    <h2 class="txt-bot">Sightseeing Tours</h2>
                </a>
            </div>
            <div class="items item3">
                <div class="infrm">
                    <div class="cost">
                        <p class="from">from</p>
                        <p class="eur">€50</p>
                    </div>
                    <div class="vwdt">
                        <p class="text-item">View Details</p>
                    </div>
                </div>
                <a class="link-inf" href="#">
                    <img class="main-img" src="img/image.png" alt="Food-Fours">
                    <h2 class="txt-bot">Food Tours</h2>
                </a>
            </div>
            <div class="items item4">
                <div class="infrm">
                    <div class="cost">
                        <p class="from">from</p>
                        <p class="eur">€50</p>
                    </div>
                    <div class="vwdt">
                        <p class="text-item">View Details</p>
                    </div>
                </div>
                <a class="link-inf" href="#">
                    <img class="main-inf" src="img/image4.png" alt="Bars-Night">
                    <h2 class="txt-bot">Bars & Nightlife</h2>
                </a>
            </div>
            <div class="items item5">
                <div class="infrm">
                    <div class="cost">
                        <p class="from">from</p>
                        <p class="eur">€50</p>
                    </div>
                    <div class="vwdt">
                        <p class="text-item">View Details</p>
                    </div>
                </div>
                <a class="link-inf" href="#">
                    <img class="main-img" src="img/image5.png" alt="Art-Arch">
                    <h2 class="txt-bot">Art & Architecture</h2>
                </a>
            </div>
            <div class="items item6">
                <div class="infrm">
                    <div class="cost">
                        <p class="from">from</p>
                        <p class="eur">€50</p>
                    </div>
                    <div class="vwdt">
                        <p class="text-item">View Details</p>
                    </div>
                </div>
                <a class="link-inf" href="#">
                    <img class="main-inf" src="img/image6.png" alt="Walking">
                    <h2 class="txt-bot">Walking Tours</h2>
                </a>
            </div>
        </main>
        <footer>
            <p class="end">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>
</html>